Subject: Windows2000

From: Sanjoy Bandyopadhyay <[email-masked]>
Date: Thu, 18 Jan 2001 16:40:28 -0500

Hi,

I don't know whether this is the right platform to ask this question. 
I want to partition the disk in my computer (running Windows2000 in NTFS
file system) to install RedHat Linux. Any help will be appreciated.

Thanks.

Sanjoy..